$(document).ready(function(){
		//外链发布明细
	$(".detail").click(function(){
	 var aid=this.id;
	 $("#adddiv,#modifydiv,#searchdiv").hide();
	  $.post("detail.php",{aid:aid},function(data){
			$("#hidedivs").html(data);				
							});							
								});			   
		//添加外链网站
	$("#addlinksite").click(function(){
	 $("#adddiv,#modifydiv,#searchdiv").hide();
	  $.post("addlinksite.php",{},function(data){
			$("#hidedivs").html(data);				
							});							
								});	
	//外链网站信息列表
	$("#linksitelist").click(function(){
	 $("#adddiv,#modifydiv,#searchdiv").hide();
	  $.post("linksitelist.php",{},function(data){
			$("#hidedivs").html(data);				
							});							
								});	
						   
						   });